a { font: bold 40px; color: rgb(0, 102, 255); }
a:hover { font: bold 40px; color: #0066FF; text-decoration: none; }
.description { font: 12pt verdana; text-decoration: none; }
.style1 { color: rgb(255, 153, 0); }
.style2 { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 36px; }
.style3 { color: rgb(255, 255, 255); }
.style5 { font-family: Geneva,Arial,Helvetica,sans-serif; color: rgb(255, 255, 255); }
.style6 { color: rgb(255, 153, 0); font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 40px; }
.style7 { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: xx-small; }
.img {border: 1px #ffffff solid ; margin: 1px 1px 1px 1px;}
a:hover .img {border: 1px solid #0066FF;} 